.menu{display:block;width:64px;height:64px;border-radius:50px;font-size:20px;color:#fff;line-height:64px;text-align:center;text-decoration:none;background:#98fb98;}.menu:hover{color:#ccc;text-decoration:none;background:red}

.menu-red{display:block;width:64px;height:64px;border-radius:50px;font-size:20px;color:#fff;line-height:64px;text-align:center;text-decoration:none;background:red;}.menu:hover{color:#ccc;text-decoration:none;opacity: 0.4;}

nav,div {
  padding: 1vh 0;
  border-bottom: 1px solid #eee;

}

div.media-left {
  display: flex;
  justify-content: center;
  flex-grow: 1;
}

.selector {
  text-align: -webkit-center;
  border: none;
}

div.columns.is-mobile.has-text-centered {
  margin: 0;
  padding: 0;
}

.vertical-center {
  border: none;
  align-self: center;
}
